# docker compose ls

<!---MARKER_GEN_START-->
List running compose projects

### Options

| Name            | Type     | Default | Description                                 |
|:----------------|:---------|:--------|:--------------------------------------------|
| `-a`, `--all`   |          |         | Show all stopped Compose projects           |
| `--dry-run`     |          |         | Execute command in dry run mode             |
| `--filter`      | `filter` |         | Filter output based on conditions provided. |
| `--format`      | `string` | `table` | Format the output. Values: [table \| json]. |
| `-q`, `--quiet` |          |         | Only display IDs.                           |


<!---MARKER_GEN_END-->

## Description

Lists running Compose projects.